<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





    <head>

        <meta http-equiv="content-type" content="text/html;charset=iso-8859-1" />
        
        <title>Johnny Cash: Love&rsquo;s Been Good to Me</title>
    <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>
<h1 class="songtitle">Johnny Cash: Love&rsquo;s Been Good to Me</h1>

<p>
Written by Rod McKuen <br />
Stunningly performed by Johnny Cash on <em>American Recordings V: A Hundred Highways (2006)</em> <br />
Tabbed by Eyolf &Oslash;strem
</p>
<hr />

<p>
Chords:
</p>
<pre>
Am7-5      x0101x  or x0554x or x05543
           Could be played as a Cm too (x35543)
           
</pre>

<p>Capo 2nd fret (sounding key A major)</p>

<hr  />
<pre class="refrain">
G              Am 
 I have been a rover
D               G     C/g G
 I have walked alone
                Am
Hiked a hundred highways
D              G     /f#
 Never found a home
Em                Bm
 Still in all I'm happy
C                   Am7-5
 The reason is, you see
G         Am     C        Am7-5
Once in a while along the way
G           D       G
Love's been good to me
</pre>

<pre class="verse">
            Am      D
There was a girl in Denver
Am           D      G       /f#
  Before the summer storm
Em                 Bm
 Oh, her eyes were tender
C                  D
 Oh, her arms were warm
              G      B7      Em      G7
And she could smile away the thunder
C             Am7-5
Kiss away the rain
    G    Am           C     Am7-5
And even though she's gone away
    G          D     G
You won't hear me complain
</pre>

<pre class="refrain">
I have been a rover
I have walked alone
Hiked a hundred highways
Never found a home
Still in all I'm happy
The reason is, you see
Once in a while along the way
Love's been good to me
</pre>

<pre class="verse">
There was a girl in Portland
Before the winter chill
We used to go a-courtin'
Along October hill
And she could laugh away the dark clouds
Cry away the snow
It seems like only yesterday
As down the road I go
</pre>

<pre class="refrain">
I've been a rover
I have walked alone
Hiked a hundred highways
Never found a home
Still in all I'm happy
The reason is, you see
Once in a while along the way
Love's been good to me
</pre>
</body>
</html>
